﻿body {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	margin: 0px;
}
a {
	text-decoration: none;
	color: #000000;
	text-align: center;
	font-weight: 700;
}
a:hover {
	color: #006600;
	text-decoration: none;
}

.nav {
	margin: 5px 0px 5px 0px;
	text-align: right;
	width: auto;
	height: 100%;
}
	
.banner {
	border-width: 0px;
	height: auto;
	max-width: 100%;
	width: 100%;
}

.basic {
	padding: 20px;
	margin: auto;
	width: 80%;
}
.text-align_left {
	text-align: left;
	width: 210px;
}
.text-align_right {
	text-align: right;
}
.center {
	text-align: center;
}
.Pic-border_10 {
	border-width: 0px;
	margin-left: 10px;
	margin-right: 10px;
}
.Pic-border_20 {
	border-width: 0px;
	margin-left: 20px;
	margin-right: 20px;
}
.container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.author-pic {
	width: 300px;
	padding: 20px 40px 20px 40px;
	background-color: #FFFFFF;
}
.author-info {
	width: 300px;
	padding: 20px 40px 20px 40px;
	background-color: #FFFFFF;
}

.titles {
	width: 260px;
	overflow:hidden;
	margin: 20px;
	padding: 10px;
	background-color: #9ACA5F;
	justify-content: right;
	height: 100%;
}
.footer {
	background-color: #9ACA5F;
	text-align: center;
}

